# Steven John Shoback

## US Navy

- Rank:  [Aviation Machinist Mate](https://en.wikipedia.org/wiki/Aviation_machinist%27s_mate) (AD2) Second Class Petty Officer (E5)
     - [AD2](https://ids.si.edu/ids/deliveryService?id=NASM-568FA135E8B82_001&max_w=900)
- Active Duty:  28  December 1976 - 27 December 1980
- Naval Reserves:  28 December 1980 - 1983
- Intermediate Maintenance performed on Aircraft Powerplants including Helicopters
- A School - Millington, Tennessee
- Hands on Training, Naval Air Station (Top Gun) Miramar, California
- Made 3 Western Pacific (WestPac) cruises on board [USS Constellation (CV64)](https://en.wikipedia.org/wiki/USS_Constellation_(CV-64))
     - years (77, 78-79, 80)


## Why Steve never Married

![Juliana]()

## I got to Kill this Soldier

- Steve was about 14 years old
- Walked into a Bar and talked to his Dad, "We got to Go"
- This is my son
